<div *ngIf="router.url !== '/'; else home" (window:resize)="onResize($event)">
    <app-side-nav *ngIf="!isMobile; else mobile"></app-side-nav>

    <ng-template #mobile>
        <app-mobile-toolbar></app-mobile-toolbar>
        <app-toolbar></app-toolbar>
        <router-outlet></router-outlet>
    </ng-template>
</div>

<ng-template #home>
    <app-home></app-home>
</ng-template>
